at.chipkarte.client.bkf.soap.constants

## Class ErgebnisEndbefundWeitereTypConstant

- Object
- - at.chipkarte.client.bkf.soap.constants.ErgebnisEndbefundWeitereTypConstant

-     public class ErgebnisEndbefundWeitereTypConstant
      extends Object

  Konstanten für den Typ ErgebnisEndbefundWeitereTyp.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `WEM0` Konstante für ErgebnisEndbefundWeitereTyp (WEM0).
    `static String` | `WEM1` Konstante für ErgebnisEndbefundWeitereTyp (WEM1).
    `static String` | `WEM2` Konstante für ErgebnisEndbefundWeitereTyp (WEM2).
    `static String` | `WEM3` Konstante für ErgebnisEndbefundWeitereTyp (WEM3).
    `static String` | `WEM4` Konstante für ErgebnisEndbefundWeitereTyp (WEM4).
    `static String` | `WEM5` Konstante für ErgebnisEndbefundWeitereTyp (WEM5).
    `static String` | `WEM6` Konstante für ErgebnisEndbefundWeitereTyp (WEM6).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ErgebnisEndbefundWeitereTypConstant()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### WEM0

          public static final String WEM0

      Konstante für ErgebnisEndbefundWeitereTyp (WEM0).
      See Also:
        Constant Field Values

    - #### WEM1

          public static final String WEM1

      Konstante für ErgebnisEndbefundWeitereTyp (WEM1).
      See Also:
        Constant Field Values

    - #### WEM2

          public static final String WEM2

      Konstante für ErgebnisEndbefundWeitereTyp (WEM2).
      See Also:
        Constant Field Values

    - #### WEM3

          public static final String WEM3

      Konstante für ErgebnisEndbefundWeitereTyp (WEM3).
      See Also:
        Constant Field Values

    - #### WEM4

          public static final String WEM4

      Konstante für ErgebnisEndbefundWeitereTyp (WEM4).
      See Also:
        Constant Field Values

    - #### WEM5

          public static final String WEM5

      Konstante für ErgebnisEndbefundWeitereTyp (WEM5).
      See Also:
        Constant Field Values

    - #### WEM6

          public static final String WEM6

      Konstante für ErgebnisEndbefundWeitereTyp (WEM6).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### ErgebnisEndbefundWeitereTypConstant

          public ErgebnisEndbefundWeitereTypConstant()